@font-face {
  font-family: "iconfont"; /* Project id 5122242 */
  src: url('iconfont.woff2?t=1770113183487') format('woff2'),
       url('iconfont.woff?t=1770113183487') format('woff'),
       url('iconfont.ttf?t=1770113183487') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-didian:before {
  content: "\e605";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-xingzhuang2:before {
  content: "\e60f";
}

.icon-xingzhuang1:before {
  content: "\e60c";
}

.icon-yingpan:before {
  content: "\e600";
}

.icon-xiai:before {
  content: "\e601";
}

.icon-iconphone:before {
  content: "\e634";
}

.icon-star:before {
  content: "\e608";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-zuojiantou:before {
  content: "\e625";
}

.icon-neicun:before {
  content: "\e630";
}

.icon-icon_wallet:before {
  content: "\e6b5";
}

.icon-trophy:before {
  content: "\e678";
}

.icon-dianyuan:before {
  content: "\e604";
}

.icon-diannao:before {
  content: "\eac0";
}

.icon-renminbi:before {
  content: "\eb1e";
}

.icon-icon-warehouse:before {
  content: "\e61c";
}

.icon-xingzhuang:before {
  content: "\e60d";
}

.icon-icon_comment:before {
  content: "\e643";
}

.icon-icon-handshake:before {
  content: "\e664";
}

.icon-os-icon-chip:before {
  content: "\e679";
}

.icon-icon-hammer:before {
  content: "\e642";
}

.icon-icon-weixin1:before {
  content: "\e62d";
}

.icon-jixiang:before {
  content: "\ea9d";
}

